# KivIciNotificationTesting

## Requirements
Node.js installed on your device
## Usage
1. Run node ./index in the directory
2. Fill the required info
3. In results folder, there are the results of the test

